<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Loops</title>
</head>
<body>
    <h1>Looping Statements</h1>

    <script>
        
    //    document.write("Hello Ashok \"Good Morning\""+"<br>");
    //    document.write("Hello Ashok \"Good Morning\""+"<br>");
    //    document.write("Hello Ashok \"Good Morning\""+"<br>");
    //    document.write("Hello Ashok \"Good Morning\""+"<br>");
    //    document.write("Hello Ashok \"Good Morning\""+"<br>");
        //     let i =10;
        // for(;i >= 1;){
        //     document.write("Hello Ashok \"Good Morning\"  "+i+"<br>");
        //     i -= 1;
        // }
        // document.write("Out of For Loop"+"<br>")
            let sum = 0;
        for(let i = 0; i <= 10; i++){
            sum = sum + i*i;
            document.write("Here "+ i*i +" is added to sum then result is :"+sum+"<br>")
        }
            let count = 0;
        for(let i = 1; i<= 100; i++){
            if(i % 6 == 0){
               count++;
        }
    }
    document.write("Count op 6 Multiples is : "+count+"<br>");

    for(let i = 1; i <= 10; i++){
        document.write("Batch Number - "+i+ "<br>");
        for(let j = 1;j <= 10; j++ ){
            document.write("Student Number - "+j+ "<br>");

        }

    }



    </script>
</body>
</html>